/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */

:root {
    --primary: #132149;
	--secondary: #D83E2A;
/*     --secondary: #e2422c; */
    --third: #a7956a;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


/*
==========================================================================
Navigation
==========================================================================
*/
@media (min-width: 1200px) {

    #rw-menu-items .desktop-hidden {
        display: none;
    }
}

#menu-secondary-nav-athletics li:nth-child(1) a {
    background-color: var(--secondary);
}

#menu-secondary-nav-athletics li:nth-child(2) a {
    background-color: var(--primary);
}

#menu-secondary-nav-athletics li:nth-child(3) a {
    background-color: var(--third);; /* or any color you want */
}

#menu-secondary-nav-athletics li a {
    height: 58px;
    align-items: center;
    color: white;
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 18px;
}

#grid-wrap .fl-col-content.fl-node-content {
    display: grid;
    grid-template-columns: 170px 1fr 350px;
    align-items: center;
}

ul#menu-secondary-nav-athletics {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
    margin-bottom: 0px;
}

ul#menu-secondary-nav-athletics li a{
    background-color: black;
    display: flex;
    justify-content: center;
}

@media (max-width:1611px){
    ul#menu-main-navigation a {
        font-size: 15px;
        padding-left: 5px;
    }

    #grid-wrap .fl-col-content.fl-node-content {
        grid-template-columns: 100px 1fr 280px;

    }
    ul#menu-secondary-nav-athletics a {
        font-size: 15px;
    }

    ul#menu-main-navigation li {
        margin: 0px;
    }
}

@media (max-width: 1222px){
    #grid-wrap .fl-col-content.fl-node-content {
        grid-template-columns: 100px 1fr 240px;

    }
}

#menu-logo-size {
    order: 1;
}

#rw-menu-items {
    order: 2;
}

.rw-menu-btn-ele {
    order: 3;
}

@media (max-width: 1200px){
    #rw-menu-items {
        order: 3;
    }

    .rw-menu-btn-ele {
        order: 2;
    }

    .fl-node-8myvjg6frt0x .pp-advanced-menu-mobile {
        justify-content:end;
    }
}


@media (max-width: 1200px) {
    #grid-wrap .fl-col-content.fl-node-content {
        grid-template-columns: 150px 1fr 60px;
    }
    .rw-menu-btn-ele {
        width: 300px;
        justify-self: end;
    }
}

@media (max-width: 768px) {
    .rw-menu-btn-ele {
        display: none;
    }

    #grid-wrap .fl-col-content.fl-node-content {
        grid-template-columns: 150px 1fr;
    }
}

li#menu-item-27136 {
    background-color: var(--third);
}

li#menu-item-27136 a{
    color: white;
}

li#menu-item-27135 {
    background-color: var(--secondary)
}

li#menu-item-27135 a {
    color: white;
}

li#menu-item-27134 {
    background-color: var(--primary);
}

li#menu-item-27134 a {
    color: white;
}


/*
==========================================================================
CTA
==========================================================================
*/

.cta-dbl-btn .fl-html {
    display: flex;
    gap: 10px;
}

.athletics-cta i {
    color: white !important;
    background-color: var(--secondary);
    width: 38px;
    height: 38px;
    /* padding: 5px; */
    font-size: 24px !important;
}

.outdoors-cta i {
    color: white !important;
    background-color: var(--third);
    width: 38px;
    height: 38px;
    /* padding: 5px; */
    font-size: 24px !important;
}


@media (max-width:1523px){
    .cta-dbl-btn .fl-html{
        flex-direction: column;
    }
}

@media (max-width:992px) and (min-width: 501px){
    .cta-dbl-btn .fl-html{
        flex-direction: row;
    }
}

input#gform_submit_button_5 {
    width: 145px;
    margin-left: -8px;
}

@media (max-width: 992px){
    input#gform_submit_button_5 {
        width: 200px;
        margin-left: -8px;
    }
}

input#gform_submit_button_4 {
    width: 240px;
    margin-left: -15px;
}



/*
==========================================================================
Testimonials
==========================================================================
*/



.testimonial-slide {
    background-color: #f8f8f8;
    padding: 55px;
}

p.test-title {
    color: var(--secondary);
    font-size: 18px;
}

h6.test-name {
    font-weight: bold;
}

.quote-image img {
    width: 42px;
    margin-bottom: 30px;
}

.slick-track {
    align-items: stretch;
    display: flex;
    gap: 20px;
}

.slick-slide {
    align-items: stretch;
    height: auto
}

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    background-color: var(--secondary);
    color: white !important;
    width: 70px;
    height: 60px;
    border-radius: 0px;
    z-index: 9;
}



.slick-prev::before{
    content: '\f177';
    font-family: "Font Awesome 6 Pro" !important;
    color: white !important;
    opacity: 1;
}

button.slick-prev.slick-arrow {
    position: absolute;
    left: -35px;
}

button.slick-next.slick-arrow{
    position: absolute;
    right: -35px;
}

.slick-next::before{
    content: '\f178';
    font-family: "Font Awesome 6 Pro" !important;
    color: white !important;
    opacity: 1;
}

.slick-dots li button::before{
    color: var(--primary);
    font-size: 14px;
    margin-top: 20px;
}

@media (max-width: 1370px){
    button.slick-prev.slick-arrow {
        left: -10px;
    }

    button.slick-next.slick-arrow {
        right: -10px;
    }

    button.slick-prev.slick-arrow, button.slick-next.slick-arrow{
        width: 40px;
        height: 40px;
    }
}


@media (max-width: 992px){
    .slick-track {
        gap: 10px;
    }
}

@media (max-width:768px){
    .testimonial-slide{
        padding: 30px;
    }
}

/*
==========================================================================
Our Team
==========================================================================
*/

hr.solid {
    color: #696969;
    border-top: 1px solid #69696980;
}

.team-bio {
    margin-bottom: 20px;
}

.team-wrapper {
    text-align: left;
}

h4.position {
    color: var(--secondary);
    margin-bottom: 20px;
}

h2.name.weight-fix {
    margin-top: 30px;
}

.team-featured-image {
    background-size: cover;
    background-repeat: no-repeat;
}

.team-social-icons{
    display: flex;
    gap: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.team-social-icons a {
    background-color: var(--secondary);
    width: 38px;
    height: 38px;
    text-align: center;
    align-content: center;
    font-size: 20px;
    color: white
}

.team-social-icons a:hover{
    background-color: var(--primary);
}

h4.position {
    color: var(--secondary);
    margin-bottom: 20px;
}


    .fl-node-zhabolu85p1x .uabb-blog-posts-col-8, .fl-node-zhabolu85p1x .uabb-blog-posts-col-7, .fl-node-zhabolu85p1x .uabb-blog-posts-col-6, .fl-node-zhabolu85p1x .uabb-blog-posts-col-5, .fl-node-zhabolu85p1x .uabb-blog-posts-col-4, .fl-node-zhabolu85p1x .uabb-blog-posts-col-3, .fl-node-zhabolu85p1x .uabb-blog-posts-col-2, .fl-node-zhabolu85p1x .uabb-blog-posts-col-1{
    width: 100%}

    .second-team .team-featured-image {
        height: 602px;
        margin-bottom: 30px;
    }

    .second-team h3.name.weight-fix {
        margin-bottom: 5px;
    }

    .position {
        font-size: 24px;
    }

@media (max-width: 1200px){
    .team-featured-image {
        height: 300px;
        background-position: center;
    }

    .second-team .team-featured-image {
        height: 300px;
        margin-bottom: 30px;
    }
}


.absolute-team {
    position: absolute;
    bottom: 0;
    width: calc(100% - 60px)
}

.second-team .uabb-blog-posts-col-2 .uabb-post-wrapper{
    position: relative;
}

.uabb-blog-post-content {
    position: unset !important;
}

.board .team-featured-image {
    height: 448px;
    background-size: cover;
}



.board .team-featured-image {
    align-content: end;
    padding: 0px 25px 20px 25px;

}


p.board-company {
    margin-bottom: 0px;
}

.board h4.name.weight-fix {
    color: white;
}

.board h5.position {
    color: white;
    margin-bottom: 5px;
}

p.board-company {
    color: white;
}

@media (max-width: 768px) {
    .board .team-featured-image {
        height: 500px;
        background-size: cover;
    }
}


/*
==========================================================================
Partners
==========================================================================
*/



.partners-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}

@media (max-width:992px) {.partners-grid {
    grid-template-columns: 1fr 1fr;

}
}

@media (max-width:768px) {.partners-grid {
    grid-template-columns: 1fr;

}
}

.partners-grid div{
    background-color: #f8f8f8;
    width: 100%;
    align-content: center;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-right: 30px;
    padding-left: 30px;
}

/*
==========================================================================
Blog
==========================================================================
*/




.blog-photo-credit {
    text-align: right;
    margin-top: 5px;

}

.blog-photo-credit small{
    font-size:14px;
    color: #696969;
}

.blog-card-flex {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.blog-card-category a {
    background-color: var(--secondary);
    color: white;
    padding: 0px 15px 0px 15px;
    font-family: 'Oswald';
    font-size: 16px;
    text-transform: uppercase;
    margin-right: 20px;
    font-weight: 500;
}

.blog-card-date {
    padding-top: 0px;
    color: var(--secondary);
    font-weight: 500;
    font-size: 16px;
    font-family: 'Oswald';
}

.scrollable{
    position:sticky;          /* or -webkit-sticky for older Safari */
    top:120px;
    align-self:flex-start;    /* key when parent is display:flex */
    /* Optional: width:100%;  keeps width from shrinking */
}

.blog-card-author {
    color: var(--secondary);
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 10px;
}

p {}

.blog-card-excerpt {
    margin-top: 15px;
}

.blog-card-read-more {
    font-family: 'Oswald';
    text-transform: uppercase;
    font-weight: 500;
}

p.card-title {
    margin-top: -5px;
}

.blog-card-read-more a {
    color: var(--primary);
}

.blog-card-read-more {
    margin-top: 10px;
    margin-bottom: 40px;
}

hr.blog-hr {
    border-color: #979797;
}

.background-blog {
    background-color: #6D7278;
    border: 1px solid #6D7278;
}

h2.widgettitle {
    display: none;
}

.tagcloud a{
    font-size: 16px !important;
    font-family: 'Oswald';
    color: black
}

.category-inner ::marker {
    color: var(--third);
    font-size: 22px;
    bottom: 20px;
    line-height: 0px;
}

.category-inner ul li {
    list-style-type: square !important;

}

.category-inner ul {
    margin-bottom: 10px;
}

.tagcloud a:not(:first-child):before{
    content: '•';
    margin-right: 5px;
    color: var(--secondary);
}

.widget_archive ::marker{
    color: var(--third);
    font-size: 28px;
    bottom: 20px;
    line-height: 1px;
}

.widget_archive ul li {
    list-style-type: square !important;
    display: list-item;

}

.widget_archive ul li a{
    color: black !important;
    font-family: 'Oswald';
}

.widget_archive ul {
    padding-left: 40px;
    align-content: center;
}


.card-image {
    width: 80px;
    height: 80px;
    background-size: cover;
}

article.featured-post-card {
    gap: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 20px;
}

.featured-flex {
    font-family: 'Oswald';
}

p.card-title {
    text-transform: Uppercase;
}

p.card-title a{
    color: black;
    font-weight:500
}

.card-meta {
    color: var(--secondary);
}

.uabb-post-wrapper:not(:first-child) .uabb-blog-post-content {
    padding-top: 0px !important;
}

@media (max-width: 768px) {
    .posts-page .uabb-post-wrapper {
        margin-bottom: 20px !important;
    }

    .posts-page .uabb-post-wrapper:not(:first-child) .uabb-blog-post-content {
        padding-top: 25px !important;
    }
}

/*
==========================================================================
Blog Single
==========================================================================
*/


.blog-card-featured-image {
    min-height: 434px;
    width: 100%;
    background-size: cover;
}



.blog-card-tags .single-tags:not(:first-of-type)::before {
    content: '•';
    margin-right: 0.4em;
    margin-left: 0.1em;
    color: var(--secondary);
}

div.author-headshot {
    height: 73px !important;
    background-size: cover;
    border-radius: 100px;
    border: 1px solid #979797;
}

div.author-card {
    display: grid;
    grid-template-columns: 73px 1fr;
    gap: 30px;
    margin-top: 40px;
    margin-bottom: 20px;
}

h6.author-name {
    margin-bottom: 0px;
}

p.author-bio {
    margin-top: 10px;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing svg {
    padding: 3px;
}

@media (max-width:1200px) {
    div.author-card {
        display: block;
    }

    div.author-headshot {
        width: 73px !important;
        margin-bottom: 20px;
    }

    .blog-card-featured-image {
        min-height: 300px;
    }
}

@media (max-width:768px) {
    .blog-card-featured-image {
        min-height: 250px;
    }

}


/*
==========================================================================
Press kit
==========================================================================
*/


.share-flex {
    display: flex;
    align-items: center;
    gap: 10px;
}

span.share-colon {
    color: var(--primary);
    font-family: 'Oswald';
    font-weight: 600;
    font-size: 20px;
}

@media (max-width: 768px){
    .share-flex {
        flex-direction: column;
        align-items: flex-start;
    }
}


ul.document-downloads.list-disc.pl-5 li a {
    color: var(--secondary);
    text-decoration: underline;
}

.kit-item, .photo-item, .video-item {
    padding: 15px;
    background-color: #f8f8f8;
}

.kit-thumb {
    height: 300px;
    width: 70%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
}

.photo-thumb {
    height: 270px;
    width: 80%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.kit-flex .fl-html, .photo-flex .fl-html, .video-flex .fl-html {
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr 1fr 1fr;
}



.kit-title, .photo-title, .video-title {
    font-family: 'Oswald';
    font-size: 20px;
    color: var(--primary);
}

.kit-link a, .photo-link a, .video-link a {
    font-size: 16px;
    font-weight: 700;
    text-decoration: underline;
    color: var(--secondary);
}

.press-posts-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
}

.press-posts-grid .card-actual {
    padding: 20px;
    background-color: #f8f8f8;
}

.press-posts-grid .blog-card-featured-image {
    min-height: 150px !important;
    height: 150px;
}


.press-posts-grid .blog-card-read-more {
    margin-top: 20px !important;
}

.press-posts-grid .blog-card-author {
    font-weight: 100 !important;
}

.press-posts-grid .blog-card-read-more{
    position: absolute;
    bottom: 20px;
}

.press-posts-grid .card-actual{
    position: relative !important;
}

.press-posts-grid .blog-card-author {
    margin-bottom: 50px !important;
}

.press-posts-grid .blog-card-read-more{
    margin-bottom: 0px;
}

.press-posts-grid .blog-card-author {
    font-weight: 100 !important;
    font-family: 'Oswald';
}

.press-posts-grid .blog-card-category a {
    background-color: var(--secondary);
    color: white;
    padding: 0px 8px 0px 8px;
    margin-right: 10px;
}

.press-btn .fl-module-content.fl-node-content {
    display: flex;
    justify-content: flex-end;
}

h4.media-team-name {
    margin-bottom: 0px;
}

.media-team-contact {
    margin-top: 10px;
}

.team-image {
    height: 100px;
    width: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 100px;
}

.media-team-image {
    height: 112px;
    width: 112px;
    border-radius: 100px;
    background-size: cover;
    background-position: center;
}

.media-team-card {
    display: flex;
    gap: 20px;
    background-color: #f8f8f8;
    padding: 40px 20px 40px 20px;
    width: 435px;
}

.media-team-title {
    font-family: 'Oswald';
    text-transform: uppercase;
    color: var(--secondary);
}

.media-team-email a {
    color: black
}

.media-team-phone a {
    color: black;
}

.media-team-email i {
    color: var(--secondary);
    margin-right: 10px;
}

.media-team-phone i {
    color: var(--secondary);
    margin-right: 10px;
}

@media (max-width:992px) {
    .kit-flex .fl-html, .photo-flex .fl-html, .video-flex .fl-html, .press-posts-grid {
        grid-template-columns: 1fr 1fr !important;
    }

    .press-btn .fl-module-content.fl-node-content {
        justify-content: flex-start;
    }

    .press-posts-grid .blog-card-featured-image {
        min-height: 250px !important;
        height: 250px;
    }

    .photo-thumb {
        height: 250px;
        width: 100%;
        background-size: cover;
    }

    .kit-thumb {
        height: 250px;
        width: 60%;
    }

}

@media (max-width:768px) {
    .kit-flex .fl-html, .photo-flex .fl-html, .video-flex .fl-html, .press-posts-grid {
        grid-template-columns: 1fr !important;
    }

    .media-team-card {
        width: 100%;}
}

/*
==========================================================================
Jobs
==========================================================================
*/

.showing_jobs {
    border: none !important;
}

form.job_filters {
    display: none;
    border: none !important;
}

ul.job_listings {
    border-top: none !important;
}

.job-card-nub {
    background-color: #f8f8f8;
    margin-top: 20px;
    padding: 55px 35px 50px 35px;
}

p.rw-excerpt {
    margin-bottom: 0px !important;
}

span.job-location {
    color: var(--secondary);
}

.job-card-nub {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card-flex-1 {
    width: 650px;
}

p.rw-excerpt {
    margin-top: 15px;
}

.card-flex-1 h6 {
    color: var(--secondary);
    font-size: 18px;
}

.jobs-page a {
    color: var(--secondary);
    text-decoration: underline;
}

a.load_more_jobs {
    margin-top: 10px;
    border: 2px solid var(--primary) !important;
    overflow: visible !important;
    /* border-bottom: none !important; */
    margin-bottom: 10px;
    color: var(--primary);
    text-transform: uppercase;
    font-family: 'Oswald';

}

a.load_more_jobs:hover{
    color: white;
    background-color: var(--primary) !important;
}

a.load_more_jobs:hover .load_more_jobs{
    background-color: black;
}

@media screen and (max-width: 1200px) {
    .card-flex-1 {
        width: 100%;
    }
    .card-flex-2{
        width: 100%
    }

    .job-card-nub{
        flex-direction: column;
        justify-content: flex-start;
        gap: 40px;
    }
}

/*
==========================================================================
Single Jobs
==========================================================================
*/

span.social-flex-job {
    display: flex;
    gap: 10px;
    align-items: center;
}

.social-wrap-flex .fl-module-content.fl-node-content {
    display: flex;
    justify-content: flex-end;
}

@media screen and (max-width: 1200px) {
    .social-wrap-flex .fl-module-content.fl-node-content {
        justify-content: flex-start;
    }

    span.social-flex-job{
        display: block;
    }
}

/*
==========================================================================
My NubAbility Story
==========================================================================
*/
span.rw-badge {}

span.rw-badge.rw-badge--coach {
    background-color: var(--primary);
    /* color: white; */
}

span.rw-badge.rw-badge--camper{
    background-color: var(--secondary);
}

span.rw-badge.rw-badge--parent{
    background-color: var(--third);
}

span.rw-badge{
    padding: 0px 20px 0px 20px;
    color: white;
    font-family: "Oswald";
    text-transform: uppercase;
    margin-right: 5px
}

article.rw-story-card {
    border: 1px solid #d8d6d6;
}

.rw-story-body {
    padding: 0px 30px 20px 30px;
}

.rw-story-media.relative {
    padding: 10px;
}

.story-meta {
    margin-top: 10px;
    margin-bottom: 20px;
}


.button-wrapper-test {
    background-color: var(--primary);
    text-align: center;
}

button.custom-play-toggle {
    width: 100%;
    background-color: var(--primary);
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 16px;
}

li.uabb-masonary-filter-col014bzq6xm {
    width: 115px;
    border: 1px solid #D7D8D8 !important;
}

.rw-story-media video {
    min-height: 216px !important;
}

/*
==========================================================================
Camper Hall of Fame
==========================================================================
*/

.camper-card__photo {
    height: 195px;
    background-size: cover;
    background-position: center;
}

article.camper-card {
    padding: 15px;
}

.camper-card__meta {
    padding: 15px;
}

.card-titles{
    font-family: 'Oswald';
    text-transform: uppercase;
    color: var(--primary);
}

.hall-sports ul {
    padding: 0px;
    list-style: none !important;
    display: flex;
    gap: 10px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.hall-sports ul li{
    background-color: var(--secondary);
    font-family: 'Oswald';
    padding: 0px 10px 0px 10px;
    color: white;
    text-transform: uppercase;
}

.university-tag {
    background-color: var(--primary);
    width:  fit-content;
    padding: 0px 10px 0px 10px;
    font-family: 'Oswald';
    color:  white;
    text-transform: uppercase;
    margin-top: 5px;
}

.camper-card__coach {
    width: fit-content;
    background-color: var(--primary);
    padding: 0px 10px 0px 10px;
    color: white;
    font-family: 'Oswald';
    text-transform: uppercase;
    margin-top: 5px;
}

.camper-card-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 10px;
}

img.camper-card-sport-image {
    height: 230px;
    width: 230px;
    opacity: .03;
    position: absolute !important;
    bottom: 0;
    right: 0;
}

@media (max-width: 992px) {
    img.camper-card-sport-image {
        display: none;
    }

    .camper-card__photo {
        height: 300px;
        background-size: cover;
        background-position: center;
    }
}

.uabb-blog-posts-col-3.uabb-post-wrapper.uabb-blog-posts-grid-item-ey7wgda9z08x {
    position: relative;
}

/*
==========================================================================
Camper Hall of Fame
==========================================================================
*/


button.accordion-toggle-faq {
    background-color: #f3f4f5;
    color: #132149;
}

.faq-group {
    padding-top: 6px;
    padding-bottom: 6px;
}

.faq-accordion-wrapper .accordion-item {
    margin-bottom: 80px;
}

.accordion-toggle-faq {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #001f4d;
    color: #fff;
    padding: 15px 15px;
    border: none;
    width: 100%;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0px;
    text-align: left;
}
.accordion-icon-faq {
    font-size: 30px;
    margin-left: 10px;
}
.accordion-content-faq {
    display: none;
    padding: 10px 0;
}

ul li::marker {
    list-style-type: none;
    list-style: none;
}

ul#uabb-toc-wrapper {
    list-style-type: square;
    color: var(--third);
}

ul#uabb-toc-wrapper ::marker{
    font-size: 25px;
}

span.uabb-toc-heading {
    display: none;
}
.fl-node-v7zoinmj2phk .toc-lists li:not(:last-child){
    margin-bottom: -5px
}


.accordion-content-faq {
    background-color: #f8f8f8;
    padding: 25px;
}

/*
==========================================================================
Coach Archive
==========================================================================
*/

div#coach-results {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.coach-card {
    background-color: #f8f8f8;
    padding: 0px;
    border: 1px solid #D8D6D6;
}

.coach-img {
    margin: 15px;
    margin-top: 15px;
}

.coach-img {
    height: 239px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

form#coach-filter-form {
    background-color: #F3F3F5;
    margin-bottom: 30px;
    padding: 50px 30px 30px 30px;
}

.meta-coach {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

form#coach-filter-form h5 {
    color: var(--secondary);
    margin-bottom: 20px;
}

.coach-card div {
    font-family: 'Oswald';
    text-transform: uppercase;
    color: var(--primary);
    font-size: 16px;
}

.coach-card span {
    background-color: var(--secondary);
    color: white;
    font-family: 'Oswald';
    text-transform: uppercase;
    padding: 0px 10px 0px 10px;
}

.coach-img {
    margin-bottom: 20px;
}

.content-coach {
    padding: 0px 30px 0px 30px;
    padding-bottom: 0px;
}

.coach-learn-more a {
    display: block;
    width: 100%;
    text-align: center;
    background-color: var(--primary);
    color: white;
    margin-top: 25px;
    height: 37px;
    align-content: center;
}

.coach-learn-more {
    position: absolute;
    width: 100%;
    bottom: 0px;
}

.coach-card {
    position: relative;
    padding-bottom: 60px;
}

.margin-coach-meta {
    margin-top: 12px;
}

.coach-sports-tags {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.share-flex.coach-directory {
    justify-content: end;
}


@media (max-width: 992px) {
    div#coach-results {
        grid-template-columns: 1fr 1fr;
    }

    .meta-coach {
        grid-template-columns: 1fr;
    }

    .coach-img {
        height: 300px;
    }
}

@media (max-width: 768px){
    div#coach-results{
        grid-template-columns: 1fr;
    }
}

/*
==========================================================================
Coach Single
==========================================================================
*/

@media (max-width:1300px){
    .single-coach-meta {
        width: 100%;

    }
}

@media (max-width: 1200px){
    .single-coach-meta {
        font-size: 20px;
    }
}

@media (max-width: 1000px){
    .coach-single-flex{
        display: block;
    }
    .single-coach-image
}

@media (max-width: 992px){
    .single-coach-meta {
        display: block;
    }

    .single-coach-left-flex .coach-img{
        margin: 0px;
        margin-bottom: 20px;
    }

    .coach-camps ul{
        grid-template-columns: 1fr 1fr;
    }

}

@media (max-width: 768px){
    .coach-camps ul{
        grid-template-columns: 1fr;
    }
}

/*
==========================================================================
Scholarship
==========================================================================
*/


.scholarships-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.scholarship-card {
    background-color: #f8f8f8;
    padding: 40px 35px 35px 35px;
}

.scholarships-grid {}

.scholarship-who {
    border-bottom: 1px solid black;
    margin-top: 20px;
}

.scholarship-applicability {
    border-bottom: 1px solid black;
    margin-top: 20px;
}

.scholarship-type {
    color: var(--secondary);
}

.scholarship-section-title{
    font-size: 16px;
}

.scholarship-additional {
    margin-top: 20px;
}

.scholarship-btn-fix a.angled-button {
    width: 100% !important;
}

.scholarship-btn-fix span.left.btn-label {
    width: 100%;
    /* text-align: center !important; */
    justify-content: center;
}

.scholarship-link {
    margin-top: auto;
}

.scholarship-card {
    display: flex;
    flex-direction: column;
}

.scholarship-link a.angled-button {
    margin-top: 20px;
}

.share-flex.scholarships-center {
    justify-content: center;
}

@media (max-width:768px){
    .share-flex.scholarships-center {
        justify-content: flex-start;
    }
}

@media screen and (max-width: 992px) {
    .scholarships-grid {
        grid-template-columns: 1fr;
    }
}

    /*
==========================================================================
Coach Tip Archive
==========================================================================
*/



    div#coachtip-results {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
        grid-auto-rows: 1fr;
    }

    @media (max-width:992px){
        div#coachtip-results {
            grid-template-columns: 1fr 1fr;
        }
    }

    @media (max-width:768px){
        div#coachtip-results {
            grid-template-columns: 1fr;
        }
    }

.ytp-title-text {
    display: none !important;
}

a.ytp-youtube-button.ytp-button.yt-uix-sessionlink {
    display: none !important;
}

button.ytp-subtitles-button.ytp-button {
    display: none !important;
}

.coach-tip-outer-card .fl-builder-content.fl-builder-content-9069812.fl-builder-template.fl-builder-module-template {
    padding: 0px;
}

.content-coach.tip-content-coach {
    padding-top: 20px;
}

.coach-name.tip-coach-name {
    color: var(--secondary);
}

.tip-filter-flex-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.coach-card.tip-coach-card {
    padding-bottom: 30px;
}

.coach-tip-outer-card {
    background-color: #f8f8f8;
    padding: 0px;
    border: 1px solid #D8D6D6;
}

.coach-card.tip-coach-card {
    background-color: none !important;
    border: none !important;
}

form#coachtip-filter-form {
    background-color: #F3F3F5;
    margin-bottom: 30px;
    padding: 50px 30px 30px 30px;
}

span.tip-limb-difference {
    background-color: var(--primary);
}

.search-coaches-header h5 {
    margin-bottom: 20px;
    color: var(--secondary) !important;
}

button.tip {
    width: 100%;
    background-color: var(--secondary);
    height: 50px;
    border-radius: 0px;
    border: none;
    font-family: 'Oswald';
    text-transform: uppercase;
}

button.tip:hover {

    background-color: var(--primary);

}

/*
==========================================================================
Become A Coach
==========================================================================
*/



.red-underline-link a {
    font-weight: 700;
    color: var(--secondary);
    text-decoration: underline;
}

.coach-flex-box .fl-col-content.fl-node-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between !important;
    align-items: center;
}

.coach-flex-box a.angled-button {
    height: 50px !important;
    border-left: none !important;
    border-top: none !important;
}

.coach-flex-box span.left.btn-label {
    font-size: 18px;
}

.coach-flex-box .angled-button:hover .left{
    background-color: var(--third);
}

@media (max-width:1200px) {
    .coach-flex-box .fl-col-content.fl-node-content {
        display: block;
    }
}

@media (max-width: 768px){
    .coach-flex-box a {
        margin: auto;
    }
}

/*
==========================================================================
Donation Overview
==========================================================================
*/

.center-nub-btn.tan-center .angled-button {
    border-bottom: 5px solid var(--third) !important;
    border: 0px !important;
}

.tan-center .angled-button:hover .left {
    background-color: var(--third);
    border: none !important;
}


/*
==========================================================================
Get Involved
==========================================================================
*/

.rw-involved-cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.rw-involved-image {
    height: 206px;
    background-size: cover;
}

.rw-involved-card{

    padding: 30px;
}

.rw-grid-card{
    background-color: #f8f8f8;
    border: 1px solid #D8D6D6;
}

a.rw-involved-button {
    display: block;
    width: 100%;
    background-color: var(--primary);
    color: white;
    font-family: 'Oswald', sans-serif;
    text-transform: Uppercase;
    text-align: center;
    height: 37px;
    align-content: center;
    position: absolute;
    bottom: 0px
}

a.rw-involved-button:hover{
    background-color: var(--secondary);
}

.rw-involved-card {
    margin-bottom: 50px !important;
}

.rw-grid-card {
    position: relative;
}

.involved-outdoors {
    margin-top: 20px;
}

@media (max-width: 992px) {
    .rw-involved-cards {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .rw-involved-cards {
        grid-template-columns: 1fr;
    }
}


/*
==========================================================================
Single Camps
==========================================================================
*/


.countdown {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.time-block {
    background: #fff;
    padding: 10px 15px;
    text-align: center;
    width: 86px;
}

.label {
    display: block;
    font-size: 14px;
    color: var(--secondary);
    margin-bottom: 5px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 200;

}

#days, #hours, #minutes, #seconds {
    font-size: 30px;
    color: var(--primary);
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
}

.rw-camp-sport-item img {
    width: 45px;
}

.rw-camp-sport-item {
    background-color: #f8f8f8;
}

.rw-camp-sport-item {
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 20px;
}

.rw-camp-sports-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
}

@media (max-width:1200px){
    .rw-camp-sports-grid {
        grid-template-columns: 1fr 1fr 1fr 1fr;

    }
}


@media (max-width: 992px){
    .rw-camp-sports-grid {
        grid-template-columns: 1fr 1fr;
    }

}

@media (max-width: 768px){
    .rw-camp-sports-grid {
        grid-template-columns: 1fr;

    }
}

button.accordion-toggle.active {
    background-color: var(--primary);
    height: 67px;
    border-radius: 0px;
    font-size: 20px;
    font-family: 'Oswald';
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
}

button.accordion-toggle{
    background-color: var(--primary);
    height: 67px;
    border-radius: 0px;
    font-size: 20px;
    font-family: 'Oswald';
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
}



.accordion-content {
    padding: 40px 90px 40px 90px;

}

.sponsor-content{
    background-color: #f8f8f8;
}

.donor-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-items: center;
    gap: 20px;
}

.donor {
    background-color: white;
    width: 100%;
    align-content: space-around;
    position: relative;

}

.donor img{
    padding: 20px;
}

.donor p{
    bottom: 0;
    color: var(--primary);
    margin-bottom: 10px;
    margin-top: 10px;
}

.accordion-content {
    padding: 40px 90px 40px 90px !important;
}

.donor.donor--has-image {
    width: 100%;
}

.donor {
    width: 100%;
    border-radius: 2px;
}




.donor-group {
    margin-top: 40px;
}

.donor-group h4 {
    margin-bottom: 20px;
}

.donor.donor--has-image p{
    font-family: Oswald;
    text-transform: uppercase;
}

.donor.donor--has-image{
    position: relative;
}

.donor.donor--has-image{
    padding-bottom: 30px
}

.donor.donor--has-image p{
    position: absolute;
}

.donor.donor--has-image p {
    text-align: center;
    width: 100%;
}

.sponsor-content {
    padding: 20px 90px 40px 90px !important;
}

a.pp-gallery-load-more {
    font-family: 'Oswald',sans-serif;
}

@media (max-width: 1200px){
    .accordion-content {
        padding: 20px 20px 20px 20px !important;
    }

    .sponsor-content {
        padding: 20px 20px 20px 20px !important;
    }
}

@media (max-width: 992px){
    .donor-row{
        grid-template-columns: 1fr 1fr
    }
}

@media (max-width: 768px){
    .donor-row{
        grid-template-columns: 1fr;
    }

    .donor-row img{
        width: 60%
    }
}

.donor-row {}

/*.donor-row {*/
/*    grid-auto-rows: 1fr;*/
/*}*/

.donor-accordion-wrapper {
    margin-top: 30px;
}

.accordion-item {
    margin-top: 20px;
}



.donor-group h3 {
    margin-bottom: 20px;
}

.donor p {
    text-align: center;
}

a.sponsor {
    background-color: white;
    width: 100%;
    align-content: space-around;
    position: relative;
    text-align: center;
    align-content: center;
}

.donor-row a p {
    margin: 0px;
    color: var(--primary);
}

button.camp-tab-button {
    font-family: 'Oswald';
    border-radius: 0px !important;
    border: 1px solid #D7D8D8;
    font-size: 16px;
    padding: 10px 30px 10px 30px;
    color: var(--pimary);
}

button.camp-tab-button:hover{
    background-color: var(--primary);
    color: white;
}

.fl-module.fl-module-html.fl-node-k5et1w93fg6j.right-align {
    text-align: -webkit-right;
}

@media (max-width:992px){.fl-module.fl-module-html.fl-node-k5et1w93fg6j.right-align {
    text-align: -webkit-left;
}

    .donor-group {
        margin-top: 20px !important;
    }
}

.donor-row a p {
    margin: 0px;
    color: var(--primary);
    margin-top: 10px;
    margin-bottom: 10px;
}


 .camp-photo-tabs {
     text-align: center;
     margin-bottom: 20px;
 }

.camp-tab-button {
    display: inline-block;
    padding: 8px 16px;
    margin: 0 5px;
    border: 1px solid #ccc;
    background: #fff;
    cursor: pointer;
    transition: 0.2s;
    border-radius: 4px;
}

.camp-tab-button.active {
    background: #122143;
    color: #fff;
}

.camp-photo-tab-content {
    display: none;
}

.camp-photo-tab-content.active {
    display: block;
}

.camps-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.camp-thumbnail {
    height: 265px;
    background-repeat: no-repeat;
    background-size: cover;
}

.camp-item {
    background-color: #f8f8f8;
    border: 1px solid #D8D6D6;
    position: relative;
}

.camp-item ul {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 40px;
}

.camp-item li {
    background-color: var(--secondary);
    font-family: 'Oswald', sans-serif;
    color: white;
    padding: 0px 10px 0px 10px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

span.camp-city {
    color: var(--secondary);
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

span.camp-date {
    color: var(--primary);
}

/*
==========================================================================
Camp Archive
==========================================================================
*/

.camp-single-content-card .coach-learn-more {
    left: 0;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.camp-single-content-card {
    padding: 20px;
}

.camp-item h6 {
    margin-bottom: 0px;
}

.camp-item hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width:768px){
    .remove-br{
        display: none;
    }
}

form#camp-filter-form {
    background-color: #F3F3F5;
    margin-bottom: 30px;
    padding: 50px 30px 30px 30px;
    margin-bottom: 60px;
}

.meta-coach select {
    height: 57px;
    border: none;
    font-family: 'Oswald', Sans-Serif;
    padding-left: 10px;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--primary);
    opacity: 1;
    border: none;
	width: 100%;
}

.search-camps-header h5 {
    color: var(--secondary);
}

@media (min-width:768px){
    .camp-share span.share-colon {
        margin-left: auto;
    }
}
@media (max-width:768px){
    form#camp-filter-form {
        margin-top: 20px;
    }
}

@media (max-width: 992px){
    .camps-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px){
    .camps-grid {
        grid-template-columns: 1fr;
    }
}






/*
==========================================================================
Outdoors
==========================================================================
*/

ul#menu-secondary-nav-outdoors {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 12px;
      margin-bottom: 0px;
  }

#menu-secondary-nav-outdoors li:nth-child(1) a {
    background-color: var(--third);
}

#menu-secondary-nav-outdoors li:nth-child(2) a {
    background-color: var(--secondary);
}

#menu-secondary-nav-outdoors li:nth-child(3) a {
    background-color: var(--primary) !important;
}
ul#menu-secondary-nav-outdoors li a {
    background-color: black;
    display: flex;
    justify-content: center;
}
#menu-secondary-nav-outdoors li a {
    height: 58px;
    align-items: center;
    color: white;
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 18px;
}

/*
==========================================================================
Game Changer - Fundraiser
==========================================================================
*/

.fundraiser-cta-tiles {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.background-div-cta {
    min-height: 730px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.cta-head-subhead {
    font-family: 'Baka Too', sans-serif;
    font-size:  20px;
    color: white;
}


.cta-head-subhead {}

.cta-head-title h3 {
    color: white;
}

.cta-head-button {
    background-color: var(--primary);
    font-family: 'Oswald', sans-serif;
    color: white;
    text-align: center;
    height: 45px;
    align-content: center;
    text-transform: uppercase;
    margin-top: 20px;
}

.cta-head-group {
    padding: 0px 20px 0px 20px;
}

@media (max-width: 992px){
    .fundraiser-cta-tiles{
        grid-template-columns: 1fr 1fr;
    }

    .background-div-cta {min-height: 300px; background-position: center;}
}

a.info-snippet-button{
    background-color: var(--secondary);
    color: white !important;
    padding: 15px 25px;
    text-decoration: none !important;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    /* margin-top: 50px !important; */
}

a.info-snippet-button:hover{
    background-color: var(--primary);
}


.info-btn-wrap {
    margin-top: 30px;
}

.info-snippet {
    margin-bottom: 30px;
}

@media (max-width: 768px){
    .fundraiser-cta-tiles{
        grid-template-columns: 1fr;
    }
}


/*
==========================================================================
Fundraiser Archive
==========================================================================
*/


a.fundraiser-card__media {
    height: 250px;
    width: 100%;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
}

a.fundraiser-card__media {
    display: block;
}

.fundraiser-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.fundraiser-card__body {}

.fundraiser-card__body {
    background-color: #f8f8f8;
    padding: 20px;
    border: 1px solid #D8D6D6;
}

.fundraiser-card__footer {
    background-color: var(--primary);
    text-align: center;
    height: 37px;
    align-content: center;

}

a.fundraiser-card__button {
    color: white;
    text-transform: uppercase;
    font-family: Oswald, sans-serif;
    justify-self: center;
    align-self: center;
}

.fundraiser-card__location {
    text-transform: uppercase;
    color: var(--secondary);
    font-weight: 700;
    font-family: Oswald, sans-serif;
}

.fundraiser-card__date {
    color: var(--primary);
}

h6.fundraiser-card__title {
    margin-bottom: 0px;
}

@media (max-width: 992px) {
    .fundraiser-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .fundraiser-grid {
        grid-template-columns: 1fr;
    }
}

.outdoors-cta i{
    background-color: var(--secondary) !important;
}

.subhead-fix .pp-heading-prefix {
    font-family: "baka-too", sans-serif !important;
}

p.pp-heading-prefix {
    margin-bottom: 0px;
}

.rw-select input[type="text"], .rw-select select {
    height: 57px;
    border: none;
    font-family: 'Oswald', Sans-Serif;
    padding-left: 10px ;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--primary);
    opacity: 1;
    border: none;
}


.rw-select input[type="text"]::placeholder {
    color: var(--primary);
    font-size: 20px;
}


@media (max-width: 992px){
    .rw-select input[type="text"], .rw-select select {
    height: 45px;
    font-size: 16px;
}


.rw-select input[type="text"]::placeholder {
    height: 45px;
    font-size: 16px;
}
}

@media (max-width:768px){
    .media-team-card {
        display: block !important;
    }

    .media-contact-image {
        margin-bottom: 20px
    }

    .accordion-item {
        margin-bottom: 25px !important;
    }
}

@media (max-width: 768px){
    .remove-br{display:none}
}

.register-double {
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
}

.coach-learn-more-1 {
    width: 100%;
    background-color: var(--primary);
    text-align: center;
    align-content: center;
}

.register-learn-more {
    width: 100%;
    background-color: var(--secondary);
    text-align: center;
    align-content: center;
}

.coach-learn-more-1 , .register-learn-more  {
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald';
    align-content: center;
    justify-content: center;
    height: 37px;
}

.register-learn-more a {
    display: block;
    width: 100%;
    height: 100%;
    align-content: center;
    color: white;
}

.camp-single-content-card {
    padding: 20px;
    padding-bottom: 40px;
}









